<nav class="navbar navbar-toggleable-md navbar-light bg-faded">
  <button 
    class="navbar-toggler navbar-toggler-right" 
    type="button" 
    (click)="isCollapsed = !isCollapsed"
    [attr.aria-expanded]="!isCollapsed" 
    aria-controls="navbarNav"
  >
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#">Navbar</a>
  <div 
    class="navbar-collapse" 
    id="navbarNav" 
    [ngbCollapse]="isCollapsed"
  >
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="#">
          Home <span class="sr-only">(current)</span>
        </a>
      </li>
    </ul>
  </div>
</nav>